import { useEffect } from 'react';

function init(): void {
  useEffect(() => {
    console.log('Effect hook');
  }, []);
}

const App: React.FC = () => {
  init();
  return <div>Hello World</div>;
};

export default App;

